<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css">
    <title>Carsome Form</title>

  </head>
  <body>
    <div style="flex-direction: row; display: flex;">
      <div>
        <object data="lead-f1.html" width=800 height=600></object>
      </div>
    </div>
    <div style="flex-direction: row; display: flex;">
      <div>
        <object data="car-pricing.html" width=800 height=1600></object>
      </div>
    </div>
    <div style="flex-direction: row; display: flex;">
      <div>
        <object data="no-car-pricing.html" width=800 height=1000></object>
      </div>
    </div>
    <div style="flex-direction: row; display: flex;">
      <div>
        <object data="location.html" width=800 height=1000></object>
      </div>
    </div>
    <div style="flex-direction: row; display: flex;">
      <div>
        <object data="appointment.html" width=800 height=1500></object>
      </div>
    </div>
  </body>
</html>
